Subject: Re: [ippm] TR: Multi-Metrics Comments

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 11 Feb 2008 17:16:42 +0100

Hi Emile,

> I am reviewing the multimetrics draft. I started by reflecting Josech 
> comments. So last week (the 7^ ^th ) I sent a mail to Joseph and copied 
> the list.
> 
> I don't see it in the list.
> 
> Is here something wrong with my email address ?

I have no idea, I sent a mail earlier today and it went through without
any problem.   You might want to check if the "from:" address you are
using is still the same as with what you are subscribed to the list.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.amsterdamned.org/~henk
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Is one of the choices leaving the office open?
                                       Alan Greenspan on the next elections

_______________________________________________
ippm mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/ippm